# translation of plasma_engine_kalzium.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-09-28 06:19+0200\n"
"PO-Revision-Date: 2009-03-02 22:06+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kalzium_engine.cpp:146 kalzium_engine.cpp:165
msgid "An error occurred."
msgstr "Ett fel uppstod."

#: kalzium_engine.cpp:156 kalzium_engine.cpp:162
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"Visste du att\n"
"grundämnet %1 har symbolen %2?"

#: kalzium_engine.cpp:158 kalzium_engine.cpp:160
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"Visste du att\n"
"%1 (%2) väger %3 u?"
